/* home y general */
.et_header_style_left .logo_container {
    top: 0px;
}

.origen-cut,
#home_visitas .info-visita form input.btn-info-visita,
#row-copyright .et_pb_column .et_pb_text,
.info-visita form input.btn-info-visita,
.info_servicio_cabecera::before,
.que-es-bloque-1 h1 strong,
#section-que-es-familia h2,
.quees__section-1__titulo-parallax,
.quees__section-1__parrafo-parallax,
.row-que-enlaces h3 strong,
#section-arte-video h1 strong,
#section-vino-inspiracion h2 strong,
.section-jueves-flamencos h3 strong,
#section-arte-mitologia h3 strong,
#section-arte-video .row-video-arte,
#section-ecologia-ecologia .et_pb_column_8,
#section-galeria #custom_html-3 h1 strong,
#section-ecologia-ecologia .et_pb_column_1,
#section-ecologia-ecologia h1 strong,
#row-100-eco h2 strong,
#row-sostenible h2 strong,
#row-tu-evento h1 strong,
.ficha-espacio-ornamentos,
#section-ficha-espacio h1 strong,
#section-contacto .row-title-contacto h1 strong,
#section-legal .row-cont-legal h1 strong,
.section-datos-vinedos .percent-value {
    background:none !important;
}

#section_banner_home .et_pb_slides {
    background-position: left 30px top 0, right 30px bottom 0 !important;
}

#row-footer {
     background: none !important;
    background-color: #000 !important;
}

#row-copyright .et_pb_column .et_pb_text {
    border-bottom: none !important;
}

.wine-card,
#section-contacto .row-form-contacto,
#section-contacto .row-title-contacto,
#contenidoTusVisitas,
#section-legal .row-cont-legal {
    background:none !important;
    background-color: #fff !important;
}

#section-arte-mitologia {
    background-image: url(/wp-content/uploads/2020/01/es_arte_mitologia_en_ontanon_fondo.jpg) !important;
    background-position: left top !important;
    background-size: cover !important;
    background-repeat: no-repeat !important;
}

.section-jueves-flamencos#section-ecologia-ecologia :last-child.et_pb_column {
    background-image: url("/wp-content/uploads/2020/01/bck-jueves-flamenco.jpg") !important;
    background-position: center !important;
    background-size: cover !important;
}

#section-ecologia-ecologia :last-child.et_pb_column {
    background-image: url("/wp-content/uploads/2020/01/ontanon-es-ecologia.jpg") !important;;
    background-position: center !important;;
    background-size: cover !important;
}
/* FIN home y general */

/* listado vinos */
#wine-list .wine-item .et_pb_image .et_pb_image_wrap {
	display:block!important;
}
/* FIN home y general */